<h1>Votes demi-finale</h1><br>

<form action="/votes" method="POST">
    <div class="form-group">
        <label for="selectEquipe">Choisissez une équipe :</label>
        <select name="Equipe" id="selectEquipe">
            <option value="">--Please choose an option--</option>
            <option value="1">Equipe 1</option>
            <option value="2">Equipe 2</option>
            <option value="3">Equipe 3</option>
            <option value="4">Equipe 4</option>
        </select>
    </div>
    <div class="container text-center">
        <button type="submit" class='btn btn-primary' id="valider">Valider</button>
    </div>
</form>